Scope-Upper

Prerequisites

Scope-Upper declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006001perl0.00
Exporter0Exporter-5.72122.86
base0base-2.23114.29
XSLoader0XSLoader-0.16125.71

Scope-Upper declares the following 7 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Exporter0Exporter-5.72122.86
Test::More0Test-Simple-1.001014122.86
Config0perl0.00
base0base-2.23114.29
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
POSIX0perl0.00
XSLoader0XSLoader-0.16125.71

Scope-Upper declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Config0perl
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571